RubyGems Navigation menu

grosser-ssl_requirement 0.1.0

A fork to add some cool options to ssl_requirement

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - September 07, 2011 (7.5 KB)

Runtime 依赖 (1):

actionpack >= 0

Development 依赖 (2):

rake >= 0
redgreen >= 0

业主:

作者:

  • DHH, Michael Grosser, DaWanda

SHA 256 校验和:

4b49959839838a4cb6aacf2ae1f121f2df5d244229ce2e67c6587a0f737b0836

下载总量 12,073

这个版本 12,073

许可:

需要的 Ruby 版本:

链接: